Subject: hi

From: "Dr.Abdul Fha" <[email-masked]>
Date: Thu, 21 Jun 2018 18:30:09 +0200 (CEST)

Dear
I am.Dr.Abdul Fha,Manager Auditing and Accountancy Department,Ecobank,
Burkina Faso.I have a business proposal for you in the tune of 3.5
million usd.If you know you are capable of involving and partaking in 
this transaction this will be disbursed or shared between the both of 
us. email me so that i will give you all the informetion of it (dr.
[email-masked]) 
Regards,
Dr.Abdul fha,